﻿body {
	font-family: Verdana;
	color: #000080;
	background-color: #E6F2FF;
	padding: 0px;
	margin: 0px;
}
#masthead {
	background-color: #99CCFF;
	font-size: 55px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #000080;
	text-align: center;
	font-style: italic;
}
#main-content {
	background-color: #F2FFFF;
	width: auto;
}
#footer {
	clear: both;
	border-style: solid none none none;
	border-width: medium;
	border-color: #000000;
	padding-top: 10px;
	padding-left: 10px;
	text-align: center;
	background-color: #99CCFF;
}

.contentCentered {
	text-align: center;
}
  
.contentCentered:before {
	content: '';
	display: inline-block;
	height: 100%; 
	vertical-align: middle;
	margin-right: -.25em; /* Adjusts for spacing */
}
  
.contentCentered > * {
	display: inline-block;
	vertical-align: middle;
}